[Desktop Entry]
Type=Service
X-KDE-ServiceTypes=SystemSettingsCategory
X-KDE-System-Settings-Category=about-me
X-KDE-System-Settings-Parent-Category=personal
Icon=preferences-desktop-user

Name=About Me
Name[ar]=نبذة عني
Name[be@latin]=Pra siabie
Name[bg]=За мен
Name[bn]=আমার সম্বন্ধে
Name[bn_IN]=আমার সম্বন্ধে
Name[ca]=Quant a mi
Name[ca@valencia]=Quant a mi
Name[cs]=O mně
Name[da]=Om mig
Name[de]=Persönliche Informationen
Name[el]=Σχετικά με μένα
Name[eo]=Pri mi
Name[es]=Acerca de mí
Name[et]=Isiklik info
Name[eu]=Niri buruz
Name[fa]=درباره من
Name[fi]=Minä
Name[fr]=À propos de moi
Name[fy]=Ynfo oer my
Name[ga]=Maidir Liomsa
Name[gl]=Acerca de min
Name[gu]=મારા વિશે
Name[he]=אודותיי
Name[hi]=मेरा परिचय
Name[hne]=परिचय
Name[hr]=O meni
Name[hu]=Névjegy
Name[is]=Um mig
Name[it]=Informazioni su di me
Name[ja]=個人情報
Name[kk]=Өзім туралы
Name[km]=អំពី​ខ្ញុំ​
Name[kn]=ನನ್ನ ಬಗ್ಗೆ
Name[ko]=내 정보
Name[ku]=Der barê min de
Name[lt]=Apie mane
Name[lv]=Par mani
Name[mai]=हमरा संबंधमे
Name[mk]=За мене
Name[ml]=എന്നെപ്പറ്റി
Name[mr]=माझ्या विषयी
Name[nb]=Om meg
Name[nds]=Brukerdaten
Name[ne]=मेरो बारेमा
Name[nl]=Info over mij
Name[nn]=Om meg
Name[oc]=A prepaus de ieu
Name[or]=ମୋ ବିଷୟରେ
Name[pa]=ਮੇਰੇ ਬਾਰੇ
Name[pl]=O mnie
Name[pt]=Acerca de Mim
Name[pt_BR]=Meu usuário
Name[ro]=Despre mine
Name[ru]=Предпочтения пользователя
Name[se]=Iežan dieđut
Name[si]=මා ගැන
Name[sk]=O mne
Name[sl]=O meni
Name[sr]=О мени
Name[sr@latin]=O meni
Name[sv]=Om mig
Name[te]=నా గురించి
Name[tg]=Иттилооти шахсӣ
Name[th]=เกี่ยวกับฉัน
Name[tr]=Hakkımda
Name[uk]=Про мене
Name[uz]=Foydalanuvchi haqida
Name[uz@cyrillic]=Фойдаланувчи ҳақида
Name[wa]=Åd fwait d' mi
Name[x-test]=xxAbout Mexx
Name[zh_CN]=关于我自己
Name[zh_TW]=關於我
